body {
  background-repeat: no-repeat;
  background-size: 50%;
  background-position-x: center;
  background-color: RGB(254, 241, 226);
  zoom: -2;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
#navegador li a {
  font-size: 13px;
}
#image {
  margin-top: 0px;
  padding-top: 0px;
}
/* label color */
.input-field label {
  color: #000;
}
/* label focus color */
.input-field input[type="text"]:focus + label {
  color: #000;
}
/* label underline focus color */
.input-field input[type="text"]:focus {
  border-bottom: 1px solid #000;
  box-shadow: 0 1px 0 0 #000;
}
a {
  cursor: pointer;
}
#gacc {
  cursor: pointer;
}
main {
  flex: 1 0 auto;
}
.BotonEdit {
  cursor: pointer;
}
.InputCambio {
  border-bottom: none;
  box-shadow: none;
}
.InputCambio:focus {
  border-bottom: none;
  box-shadow: none;
}
#TablaConteos {
  font-size: 9px;
}
.card {
  overflow: hidden;
  padding: 10px;
}
#detalles {
  width: 100%;
  overflow-x: scroll;
  overscroll-behavior-x: contain;
  scroll-snap-type: x proximity;
}
.tablecontainer{
  margin: 0 auto;
	overflow: auto;
	overflow-y: auto;
	width: 100%;
}
thead {
  background: linear-gradient(to top, #f9f694, white);
}
tfoot {
  background: linear-gradient(to bottom, #f9f694, white);
}
th,
td {
  white-space: nowrap;
}
.tablefixcolumn {
  max-width: 100%;
  overflow-x: scroll; 
}
#detalles .fixcolum{
  position: sticky;
  left:0;
  background: linear-gradient(to top, #6aeef9, white);
}
#detalles .fixcolumfoot{
  position: sticky;
  left:0;
  background: linear-gradient(to bottom, #6aeef9, white);
}
#detalles tbody tr .fixcolum{
  background: white;
}
div.dataTables_wrapper {
  margin: 0 auto;
}
.input-field input[type="text"].valid {
  border-bottom: 1px solid #000;
}
.input-field input[type="number"].valid {
  border-bottom: 1px solid #000;
}
.input-field input[type="date"].valid {
  border-bottom: 1px solid #000;
}
.input-field input[type="email"].valid {
  border-bottom: 1px solid #000;
}
span.error {
  color: red;
  font-size: 0.8em;
}
.dropdown-content .collapsible-header:hover{
  background-color: #6aeef9;
}
.dropdown-content li a:hover{
  background-color: #6aeef9;
 }
.dropdown-content{
  width: 190px !important;
  font-size: 16px;
}
.dropdown-content li a{
 font-size: 16px !important;
}
.dropdown-content li .collapsible-body{
  padding-left: 0px !important;
  padding-right: 0px !important;
 }
@media only screen and (min-width: 1330px) and (max-width: 1524px) {
  #navegador .optionnav > a {
    transform: scale(1);
  }
  #navegador .optionnav {
    margin-left: -20px;
    padding-left: -40px;
  }
}
@media only screen and (min-width: 1227px) and (max-width: 1329px) {
  #navegador .optionnav > a {
    transform: scale(0.9);
  }
  #navegador .optionnav {
    margin-left: -30px;
    padding-left: -50px;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1226px) {
  #navegador .optionnav > a {
    transform: scale(0.6);
  }
  #navegador .optionnav {
    margin-left: -55px;
    padding-left: -200px;
  }
}
@media only screen and (min-width: 530px) and (max-width: 715px) {
  #titulo {
    font-size: x-large;
  }
}
@media only screen and (max-width: 530px) {
  #titulo {
    font-size: medium;
  }
}
